OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - o -

- OAT_256_TICKS : newgrf_animation_type.h
- OAT_BUILT : newgrf_animation_type.h
- OAT_TILELOOP : newgrf_animation_type.h
- OBJECT_CLASS_BEGIN : newgrf_object.h
- OBJECT_CLASS_MAX : newgrf_object.h
- OBJECT_FLAG_2CC_COLOUR : newgrf_object.h
- OBJECT_FLAG_ALLOW_UNDER_BRIDGE : newgrf_object.h
- OBJECT_FLAG_ANIM_RANDOM_BITS : newgrf_object.h
- OBJECT_FLAG_ANIMATION : newgrf_object.h
- OBJECT_FLAG_AUTOREMOVE : newgrf_object.h
- OBJECT_FLAG_BUILT_ON_WATER : newgrf_object.h
- OBJECT_FLAG_CANNOT_REMOVE : newgrf_object.h
- OBJECT_FLAG_CLEAR_INCOME : newgrf_object.h
- OBJECT_FLAG_DRAW_WATER : newgrf_object.h
- OBJECT_FLAG_HAS_NO_FOUNDATION : newgrf_object.h
- OBJECT_FLAG_NONE : newgrf_object.h
- OBJECT_FLAG_NOT_ON_LAND : newgrf_object.h
- OBJECT_FLAG_ONLY_IN_GAME : newgrf_object.h
- OBJECT_FLAG_ONLY_IN_SCENEDIT : newgrf_object.h
- OBJECT_FLAG_SCALE_BY_WATER : newgrf_object.h
- OC_DEREFERENCE_POINTER : oldloader.h
- OC_END : oldloader.h
- OC_TTD : oldloader.h
- OC_TTO : oldloader.h
- OCC_EQUALS : order_type.h
- OCC_IS_FALSE : order_type.h
- OCC_IS_TRUE : order_type.h
- OCC_LESS_EQUALS : order_type.h
- OCC_LESS_THAN : order_type.h
- OCC_MORE_EQUALS : order_type.h
- OCC_MORE_THAN : order_type.h
- OCC_NOT_EQUALS : order_type.h
- OCV_AGE : order_type.h
- OCV_LOAD_PERCENTAGE : order_type.h
- OCV_MAX_SPEED : order_type.h
- OCV_RELIABILITY : order_type.h
- OCV_REMAINING_LIFETIME : order_type.h
- OCV_REQUIRES_SERVICE : order_type.h
- OCV_UNCONDITIONALLY : order_type.h
- ODATF_SERVICE_ONLY : order_type.h
- ODATFB_HALT : order_type.h
- ODATFB_NEAREST_DEPOT : order_type.h
- ODF_END : getoptdata.h
- ODF_HAS_VALUE : getoptdata.h
- ODF_NO_VALUE : getoptdata.h
- ODF_OPTIONAL_VALUE : getoptdata.h
- ODTF_MANUAL : order_type.h
- ODTFB_PART_OF_ORDERS : order_type.h
- ODTFB_SERVICE : order_type.h
- OLD_DATA_DIR : fileio_type.h
- OLD_GM_DIR : fileio_type.h
- OLF_FULL_LOAD_ANY : order_type.h
- OLF_LOAD_IF_POSSIBLE : order_type.h
- OLFB_FULL_LOAD : order_type.h
- OLFB_NO_LOAD : order_type.h
- ONSF_NO_STOP_AT_ANY_STATION : order_type.h
- ONSF_NO_STOP_AT_DESTINATION_STATION : order_type.h
- ONSF_NO_STOP_AT_INTERMEDIATE_STATIONS : order_type.h
- ONSF_STOP_EVERYWHERE : order_type.h
- OSKA_DISABLED : misc_gui.cpp
- OSKA_DOUBLE_CLICK : misc_gui.cpp
- OSKA_IMMEDIATELY : misc_gui.cpp
- OSKA_SINGLE_CLICK : misc_gui.cpp
- OSL_PLATFORM_FAR_END : order_type.h
- OSL_PLATFORM_MIDDLE : order_type.h
- OSL_PLATFORM_NEAR_END : order_type.h
- OUF_UNLOAD_IF_POSSIBLE : order_type.h
- OUFB_NO_UNLOAD : order_type.h
- OUFB_TRANSFER : order_type.h
- OUFB_UNLOAD : order_type.h
- OWNER_BEGIN : company_type.h
- OWNER_DEITY : company_type.h
- OWNER_END : company_type.h
- OWNER_NONE : company_type.h
- OWNER_TOWN : company_type.h
- OWNER_WATER : company_type.h